<?php
$z[0]=Array("field","新乡文庙,新乡文庙介绍,红旗区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","纪念祭祀孔子的祠庙。唐玄宗开元二十七年封孔子为文宣王，因此称孔庙为文宣王庙。明代以后称为“文庙”。始创年代无考。宋·元祐四年（1089年）重建。历经多次重修、扩建。其原有建筑有灵星门、戟门、泮池、大成殿、东西廊庑、明伦堂、尊经阁等。现仅存大成殿",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","新乡文庙_红旗区新乡文庙旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　纪念祭祀孔子的祠庙。唐玄宗开元二十七年封孔子为文宣王，因此称孔庙为文宣王庙。明代以后称为“文庙”。始创年代无考。宋·元祐四年（1089年）重建。历经多次重修、扩建。其原有建筑有灵星门、戟门、泮池、大成殿、东西廊庑、明伦堂、尊经阁等。现仅存大成殿和明伦堂。大成殿为文庙主题建筑，面阔5间22.2米，进深3间12.3米。庑殿顶，覆盖绿琉璃瓦，原殿顶脊兽在“文革”中被拆除。大成殿三面环墙，墙厚80厘米余，为大砖垒砌。方砖长48厘米，宽24厘米，厚13厘米，上有明代“正德拾年武陟县造”和“怀庆府修武窑造”字样。\n</p><p>　　    文庙大城殿建筑结构严谨，木构件粗大，是市内仅存的庑殿顶建筑，至今还保留元代建筑的实物和构件，这在河南地区是极为罕见的。\n</p><p>　　    明伦堂系学宫建筑之一，乃明人伦，宣教化之场所，始建于宋末，历经宋、金、元、明、清多次重建和修葺，自清雍正九年（1732年）重建，距今已有二百六十余年，因年久失修，瓦破垣裂，势将倾毁。1985年红旗区人民政府在原址重建。\n</p><p>　　    位置：新乡市新生巷13号红旗区人民政府院内\n</p><p>　　    1986年被列为河南省文物保护单位<div class=f14b style=\"padding:0 0 0 25px\">新乡文庙为省级重点文物保护单位。</div><div align=center style=\"margin:0 0 0 5px\"></div>",550,1665);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135G450E40-55K8.gif",1667,1752);
$z[7][4]['name']="litpic";

?>